{% extends 'base.html.twig' %}

{% block title %}Hello MedecinController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Voici la liste des docteurs ✅</h1>

    {{ dump(docteurs) }}

    <ul>
        {% for docteur in docteurs %}
            <li>{{ docteur.id }} - {{ docteur.nom }} - {{ docteur.ville }} - {{ docteur.telephone }}
                - <a href="{{ path('medecin_view', {'id' : docteur.id}) }}" >Voir la fiche du médecin</a>
            </li>
        {%  endfor %}
    </ul>
</div>
{% endblock %}
